/* zuul text */
"*** CORRUPT LICENSE ***" = "*** BESCHADIGDE LICENTIE ***";

/* subscription price per unit format string */
"%@ / %@" = "%1$@ / %2$@";

/* in-app purchase trial days remaining */

"%@ days remaining" = "nog %@ dagen";

/* subscription price per unit format string */
"%@ Free Trial Included" = "%@ Gratis evaluatie inbegrepen";

/* format for describing the subscription discount for a yearly subscription */
"%@ months at %@ / month. Save %@" = "%1$@ maanden aan %2$@ / maand. Bespaar %3$@";

/* subscription period title format string */
"%@ Subscription" = "%@ abonnement";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"%d" = "%d";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"%d days" = "%d dagen";

/* period format string */
"%u days" = "%u dagen";

/* subscription period format string */
"%u days subscription" = "%u dagen abonnement";

/* discount period format string */
"%u discount days" = "%u korting dagen";

/* discount period format string */
"%u discount months" = "%u korting maanden";

/* discount period format string */
"%u discount weeks" = "%u korting weken";

/* discount period format string */
"%u discount years" = "%u korting jaren";

/* period format string */
"%u months" = "%u maanden";

/* subscription period format string */
"%u months subscription" = "%u maanden abonnement";

/* period format string */
"%u weeks" = "%u weken";

/* subscription period format string */
"%u weeks subscription" = "%u weken abonnement";

/* period format string */
"%u years" = "%u jaren";

/* subscription period format string */
"%u years subscription" = "%u jaren abonnement";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"0" = "0";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"1" = "1";

/* in-app purchase trial has one day remaining */

"1 day remaining" = "nog 1 dag";

/* Omni Account configuration - no token error reason
   Omni Account email verification - no token error reason */

"A temporary access token is required." = "Er is een tijdelijke toegangstoken vereist.";

/* zuul button */
"Add License" = "Voeg licentie toe";

/* zuul license panel detail text */
"Add or remove licenses below." = "Hieronder kunt u licenties toevoegen of verwijderen.";

/* zuul unlicensed error message */
"Application does not have the correct qualifying in-app purchase." = "De toepassing heeft geen juiste kwalificerende in-app aankoop.";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@, which does not include Pro features." = "Weet u zeker dat u, naast de bestaande ondernemingslicentie, ook een persoonlijke licentie wilt aanschaffen?\n\nUw ondernemingslicentie is voor %@ en bevat geen Pro-functies.";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@." = "Weet u zeker dat u, naast de bestaande ondernemingslicentie, ook een persoonlijke licentie wilt aanschaffen?\n\nUw ondernemingslicentie is voor %@.";

/* zuul button format */
"Buy %@" = "Koop %@";

/* in-app purchase restore purchase action */
"Buy Now" = "Koop nu";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Pro for %@" = "Koop Pro voor %@";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Standard for %@" = "Koop Standard voor %@";

/* Omni Account sign in - callback URL token error message */
"Callback URL did not contain an authorization token." = "URL voor terugbellen bevat geen verificatietoken.";

/* zuul button */

"Cancel" = "Annuleer";

/* zuul error */
"Cannot create the folder %@:\n%@\n\nPlease choose a different license type." = "Kan geen map maken %1$@:\n%2$@\n\nKies een ander type licentie.";

/* zuul error */
"Cannot load the licensing interface." = "De licentie-interface kan niet worden geladen.";

/* zuul unreadable file error format */
"Cannot read %@." = "Kan %@ niet lezen.";

/* in-app purchase check for discount link */
"Check for Discount" = "Controleer op kortingen";

/* Button on expired time bomb dialog. */
"Check RSS Feed..." = "Controleer RSS Feed…";

/* Button on expired time bomb dialog. */
"Check Web Site..." = "Contoleer website…";

/* Tool tip text for trial version window expiration warning */
"Click to purchase a license." = "Klik om een licentie te kopen.";

/* in-app purchase trial days remaining */

"Completed on %@" = "Voltooid op %@";

/* license type menu item */
"Computer" = "Computer";

/* zuul panel title */
"Confirm Delete" = "Verwijderen bevestigen";

/* in-app purchase upgrade pricing header */
"Contacting the App Store…" = "Contact opnemen met de App Store…";

/* Continue */
"Continue" = "Ga door";

/* Omni Account receipt registration - receipt data error description */
"Could not register receipt." = "Kan ontvangst niet registreren.";

/* zuul button */
"Delete" = "Verwijder";

/* panel format */
"Do you really want to delete the license file at %@" = "Weet u zeker dat u het licentiebestand in '%@' wilt verwijderen?";

/* Title for test version window expiration warning */
"download a new test build now" = "Download nu een nieuwe testversie";

/* Title for test version window expiration warning */
"download a new test build within %d days" = "Download een nieuwe testversie binnen %d dagen";

/* Title for test version window expiration warning */
"download a new test build within a day" = "Download een nieuwe testversie binnen een dag";

/* zuul error title */
"Duplicate License" = "Licentie dupliceren";

/* in-app purchase trial has less than a day remaining */

"ends today" = "eindigt vandaag";

/* Title for test version window expiration warning */
"expires in %d days" = "vervalt binnen %d dagen";

/* Title for test version window expiration warning */
"expires in one day" = "vervalt binnen één dag";

/* Title for test version window expiration warning */
"expires within a day" = "vervalt binnen een dag";

/* zuul panel title */
"Failed to Remove License" = "Het verwijderen van de licentie is mislukt";

/* alternate title for warning button when news is available */
"Important news" = "Belangrijk nieuws";

/* title for warning button when news is available */
"Important news about %@" = "Belangrijk nieuws over %@";

/* Trial message for one day remaining */
"In one day, this trial of %@ will require a license." = "Over één dag is voor deze proefversie van %@ een licentie vereist.";

/* in-app purchase navigation title */
"In-App Purchases" = "In-app aankopen";

/* zuul status */
"Inactive" = "Inactief";

/* zuul error title */
"Invalid License" = "Ongeldige licentie";

/* zuul title */
"Invalid Value" = "Ongeldige waarde";

/* email verification token not found error description */
"Invalid Verification Code" = "Ongeldige verificatiecode";

/* Title for trail version window expiration warning */
"last day" = "laatste dag";

/* in-app purchase pro learn more link
   in-app purchase standard learn more link */


"Learn More" = "Meer informatie";

/* Format for title of licenses panel - parameter gets replaced by app name and version */
"Licenses for %@" = "Licenties voor %@";

/* zuul button */
"Licenses..." = "Licenties…";

/* multiple errors description */
"Multiple errors" = "Meerdere fouten";

/* license type menu item */
"Network" = "Netwerk";

/* alternate title for warning button when news is available */
"News" = "Nieuws";

/* email not found error description */
"No Account with This Address" = "Geen account met dit adres";

/* Enterprise Omni Account sign in - no portal error message */
"No enterprise portal URL available." = "Geen URL ondernemingsportaal beschikbaar.";

/* zuul status */
"No License Available" = "Geen licentie beschikbaar";

/* email not found error reason. The token is the user's email address */
"No Omni Account is associated with the email address \"%@\". Make sure that the address was entered correctly." = "Er is geen Omni-account gekoppeld aan het e-mailadres “%@”. Controleer of het adres correct is ingevoerd.";

/* zuul unlicensed error message */
"No valid unused license found." = "Geen geldige ongebruikte licentie gevonden.";

/* Omni Account authorization token keychain item desceription */
"Omni Account authorization token" = "Token machtiging Omni-account";

/* free viewer - expired subscription status message - token is date string (e.g. February 22, 2019) */
"OmniFocus subscription expired on %@" = "OmniFocus-abonnement vervallen op %@";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"one day" = "één dag";

/* license type menu item */
"Personal" = "Persoonlijk";

/* zuul status */
"Please append any extra information about your licensing woes (in English if possible)." = "Voeg aanvullende informatie toe over problemen met de licentie (bij voorkeur in het Engels).";

/* Message for expired time bomb. */
"Please download a newer version from our web site or RSS appcast feed, to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "Download een nieuwere versie van onze website of via de RSS-appcast-feed, zodat u de laatste correcties en verbeteringen hebt.\n\nHartelijk dank voor uw hulp bij het testen van onze software!\n";

/* Message for expired time bomb. */
"Please download a newer version from our web site to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "Download een nieuwere versie van onze website zodat u de laatste correcties en verbeteringen hebt.\n\nHartelijk dank voor uw hulp bij het testen van onze software.\n";

/* zuul unlicensed error message */
"Please launch the application %@ at least once to validate its receipt before verification." = "Start de toepassing %@ minstens één keer om het ontvangstbewijs te valideren vóór de verificatie.";

/* Title for trial window expiration warning */
"pro trial ends in %d days" = "pro-test eindigt binnen %d dagen";

/* Title for trial window expiration warning */
"pro trial ends in one day" = "pro-test eindigt binnen één dag";

/* Title for trial window expiration warning */
"pro trial ends within a day" = "pro-test eindigt binnen een dag";

/* Title for trial window expiration warning */
"pro trial version expires in %d days" = "pro-testversie vervalt binnen %d dagen";

/* Title for trial window expiration warning */
"pro trial version expires in one day" = "pro-testversie vervalt binnen één dag";

/* Title for trial window expiration warning */
"pro trial version expires within a day" = "pro-testversie vervalt binnen een dag";

/* zuul unlicensed error message */
"Problem checking application for upgrade." = "Probleem bij het controleren van de toepassing voor de upgrade.";

/* zuul error title */
"Product Not Found" = "Product niet gevonden";

/* zuul error reason */
"Product with SKU '%@' doesn't match currently available purchase options." = "Product met SKU '%@' komt niet overeen met momenteel beschikbare aankoopopties.";

/* zuul error reason */
"Product with SKU '%@' is listed as unavailable." = "Product met SKU '%@' wordt weergegeven als onbeschikbaar.";

/* in-app purchase upgrade pricing header */
"Purchased\nThank you!" = "Aangeschaft\nDank u!";

/* zuul status */
"Querying network..." = "Netwerk raadplegen…";

/* Button on expired time bomb dialog.
   zuul button */

"Quit" = "Stop";

/* zuul status */
"Request Support" = "Vraag ondersteuning";

/* in-app purchase restore purchase action */
"Restore Purchase" = "Herstel aankoop";

/* free viewer status message */
"Running in Free Viewer mode" = "Werken in de gratis viewermodus";

/* zuul error title */
"Save License" = "Bewaar licentie";

/* zuul scripting error message */
"Scripting %@ is a Pro feature." = "Scriptverwerking %@ is een Pro-functie.";

/* zuul status */
"Searching for licenses..." = "Zoeken naar licenties...";

/* email already reserved error reason */
"Sign in or try another email address." = "Meld aan of probeer een ander e-mailadres.";

/* zuul status */
"Software Licensed" = "Software met licentie";

/* in-app purchase start trial action */
"Start Trial" = "Start proefversie";

/* zuul error reason */
"Starting a trial or purchasing another standalone license is not allowed when pro is already available." = "Het starten van een evaluatie of het aankopen van een andere onafhankelijke licentie is niet toegestaan wanneer pro al beschikbaar is.";

/* zuul button */
"Stop" = "Stop";

/* Title for test version window expiration warning */
"test build expires in %d days" = "testversie vervalt binnen %d dagen";

/* Title for test version window expiration warning */
"test build expires in one day" = "testversie vervalt binnen één dag";

/* Title for test version window expiration warning */
"test build expires within a day" = "testversie vervalt binnen een dag";

/* Title for test version window expiration warning */
"test expires in %d days" = "test vervalt binnen %d dagen";

/* Title for test version window expiration warning */
"test expires in one day" = "test vervalt binnen één dag";

/* Title for test version window expiration warning */
"test expires within a day" = "test vervalt binnen een dag";

/* in-app purchase discount explanation */
"Thank you for being a loyal customer. Enjoy your upgrade discount!" = "Dank u om een trouwe klant te zijn. Geniet van uw upgradekorting!";

/* Omni Account token refresh - no token error reason */
"The app does not have a token available to refresh." = "De app heeft geen beschikbare token om te vernieuwen.";

/* Enterprise Omni Account sign in - invalid state error message */
"The app is already signed in to a personal Omni Account." = "De app is al aangemeld bij een persoonlijke Omni-account.";

/* Omni Account sign in - invalid token state reason */
"The app is already signed in to an enterprise account." = "De app is al aangemeld bij  een ondernemingsaccount.";

/* Omni Account sign out - no token error reason */
"The app is not signed in to any account." = "De app is nog bij geen enkele account aangemeld.";

/* Omni Account product registrations - bad token state error message */
"The app is not signed in." = "De app is niet aangemeld.";

/* Omni Account receipt registration - receipt data error message */
"The App Store receipt could not be loaded." = "Het ontvangstbewijs van de App Store kan niet worden geladen.";

/* zuul unlicensed error message */
"The application you have selected is %@. Please select a copy of %@ purchased from the Mac App Store." = "De toepassing die u hebt geselecteerd is %1$@. Selecteer een exemplaar van %2$@, aangeschaft via de Mac App Store.";

/* malformed token error reason
   zuul error reason */

"The authorization token is missing or malformed." = "De machtigingstoken ontbreekt of is vervormd.";

/* zuul message */
"The entered string is not of the correct format for this field." = "De ingevoerde tekst heeft niet de correcte structuur voor dit veld.";

/* zuul error */
"The file %@ does not contain a valid license." = "Het bestand '%@' bevat geen geldige licentie.";

/* receipt already claimed error reason */
"The receipt has already been claimed by another user." = "Het ontvangstbewijs is al opgeëist door een andere gebruiker.";

/* Omni Account - generic error description */
"The request could not be completed." = "De aanvraag kan niet worden voltooid.";

/* zuul unlicensed error message */
"The selected application is not a Mac App Store edition of %@." = "De geselecteerde toepassing is geen Mac App Store-editie van %@.";

/* zuul unlicensed error message */
"The selected application is this copy of %@." = "De geselecteerde toepassing is dit exemplaar van %@.";

/* Omni Account sign in - data token error message */
"The server did not provide an authorization token" = "De server heeft geen verificatietoken geboden.";

/* Omni Account - missing JSON key error reason */
"The server did not return enough data to satisfy the request." = "De server heeft onvoldoende gegevens geretourneerd om te voldoen aan de aanvraag.";

/* Enterprise Omni Account sign in - server missing data error message */
"The server did not supply an enterprise portal URL or organization name." = "De server heeft geen URL van een ondernemingsportaal of organisatienaam geleverd.";

/* Enterprise Omni Account sign in - bad server status error message
   Omni Account - bad server status error reason
   Omni Account product registrations - server status error message */


"The server indicated an error." = "De server heeft een fout aangegeven.";

/* server reported error description */
"The server reported an error." = "De server heeft een fout gemeld.";

/* Omni Account - bad JSON object type error reason */
"The server returned data in an unexpected format." = "De server heeft gegevens geretourneerd in een onverwacht formaat.";

/* email already reserved error description */
"There is already an Omni Account with this email address." = "Er is al een Omni-account met dit e-mailadres.";

/* zuul error */
"There was an error saving the license to %@.  Please check that you have permission to write to this folder." = "Er heeft zich een fout voorgedaan bij het bewaren van de licentie in '%@'. Controleer of u de bevoegdheid hebt om naar deze map te schrijven.";

/* zuul unlicensed error message */
"This application can’t be verified." = "Deze toepassing kan niet worden gecontroleerd.";

/* zuul unlicensed error message */
"This application is not licensed." = "Voor dit programma is geen licentie verleend.";

/* zuul unlicensed error message */
"This application’s Mac App Store receipt needs to be validated." = "Het ontvangstbewijs van de Mac App Store voor deze toepassing moet worden gevalideerd.";

/* email verification token not found error reason */
"This code is invalid or has expired." = "Deze code is ongeldig of is vervallen.";

/* zuul alert title format */
"This copy of %@ is not licensed." = "Dit exemplaar van %@ heeft geen licentie.";

/* zuul error reason */
"This device is not able or allowed to make payments" = "Dit apparaat is niet in staat of heeft geen toestemming om betalingen uit te voeren";

/* Incorrectly formatted license string */
"This doesn't look like a valid license string.  It should be a sequence of letter groups separated by dashes (for example, \"XXXX-XXXX-XXXX-XXXX-XXXX-XXX\")." = "Dit is geen geldige licentiecode. Een licentiecode bestaat uit een reeks lettergroepen, gescheiden door streepjes (bijvoorbeeld XXXX-XXXX-XXXX-XXXX-XXXX-XXX).";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in %ld days. Click to purchase a license." = "Deze gratis apptest vervalt binnen %ld dagen. Klik om een licentie te kopen.";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in less than a day. Click to purchase a license." = "Deze gratis apptest vervalt binnen minder dan een dag. Klik om een licentie te kopen.";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in one day. Click to purchase a license." = "Deze gratis apptest vervalt binnen één dag. Klik om een licentie te kopen.";

/* Invalid license for this application */
"This is not a valid license for %s.  Please check that you have entered all of the values correctly and that this license is intended for %s." = "Dit is geen geldige licentie voor %1$s. Controleer of u alle waarden correct hebt opgegeven, en of deze licentie is bedoeld voor %2$s.";

/* zuul error */
"This license duplicates one that is already registered." = "Deze licentie is een duplicaat van een al geregistreerde licentie.";

/* common password error description */
"This password can be easily guessed." = "Dit wachtwoord kan gemakkelijk worden geraden.";

/* Tool tip text for test version window expiration warning */
"This test build expires in %d days. Click to check for an updated version." = "Deze testversie vervalt binnen %d dagen. Klik om te controleren op updates.";

/* Tool tip text for test version window expiration warning */
"This test build expires in less than a day. Click to check for an updated version." = "Deze testversie vervalt binnen minder dan een dag. Klik om te controleren op updates.";

/* Tool tip text for test version window expiration warning */
"This test build expires in one day. Click to check for an updated version." = "Deze testversie vervalt binnen één dag. Klik om te controleren op updates.";

/* Title for expired time bomb. */
"This test version of %@ has expired." = "Deze testversie van %@ is verlopen.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in %ld days. Click to add or purchase a license." = "Deze testversie vervalt binnen %ld dagen. Klik om een licentie toe te voegen of aan te schaffen.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in less than a day. Click to add or purchase a license." = "Deze testversie vervalt binnen minder dan een dag. Klik om een licentie toe te voegen of aan te schaffen.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in one day. Click to add or purchase a license." = "Deze testversie vervalt binnen één dag. Klik om een licentie toe te voegen of aan te schaffen.";

/* trial status title */
"Trial Complete. Thank You!" = "Test voltooid. Bedankt.";

/* Title for trail version window expiration warning */
"trial ends in %d days" = "test eindigt binnen %d dagen";

/* Title for trail version window expiration warning */
"trial ends in one day" = "test eindigt binnen één dag";

/* Title for trail version window expiration warning */
"trial ends within a day" = "test eindigt binnen een dag";

/* trial status title */
"Trial Has Begun" = "De test is gestart";

/* Title for trail version window expiration warning */
"trial version expires in %d days" = "testversie vervalt binnen %d dagen";

/* Title for trail version window expiration warning */
"trial version expires in one day" = "testversie vervalt binnen één dag";

/* Title for trail version window expiration warning */
"trial version expires within a day" = "testversie vervalt binnen een dag";

/* Omni Account configuration - no token error description */
"Unable to configure Omni Account." = "Kan Omni-account niet configureren.";

/* zuul error reason format */
"Unable to create payment for SKU '%@'" = "Kan betaling niet maken voor SKU '%@'";

/* zuul error reason format */
"Unable to find product corresponding to SKU '%@'" = "Kan product dat overeenkomt met SKU '%@’ niet vinden";

/* zuul error reason format */
"Unable to find SKU corresponding to '%@'" = "Kan SKU die overeenkomt met '%@’ niet vinden";

/* zuul generic problem */
"Unable to license application %@:\n%@\n\nPlease report this problem to support@omnigroup.com.  You may continue to use the application." = "Kan toepassing niet licentiëren %1$@:\n%2$@\n\nMeld dit probleem bij support@omnigroup.com. U kunt de toepassing echter wel blijven gebruiken.";

/* Omni Account product registrations - bad token state error description */
"Unable to load product registrations." = "Kan productregistraties niet laden.";

/* malformed token error description */
"Unable to provide authorization." = "Kan geen verificatie bieden.";

/* zuul error title */
"Unable to Purchase" = "Kan niet aankopen";

/* zuul error reason format */
"Unable to reach the App Store to start a trial. Please check your Internet connection and try again later." = "Kan de App Store niet bereiken om een test te starten. Controleer uw internetverbinding en probeer het later opnieuw.";

/* Omni Account token refresh - no token error description */
"Unable to refresh token." = "Kan token niet vernieuwen.";

/* receipt already claimed error description */
"Unable to register receipt with your Omni Account." = "Kan ontvangstbewijs niet registreren bij uw Omni-account.";

/* zuul error */
"Unable to remove the license.  Please check that you have sufficient permissions to perform this operation." = "De licentie kan niet worden verwijderd. Controleer of u voldoende bevoegdheden hebt om deze bewerking uit te voeren.";

/* bad credentials error description
   Enterprise Omni Account sign in - no portal error description
   Omni Account sign in - generic error description */


"Unable to sign in." = "Kan niet aanmelden.";

/* Omni Account sign out - no token error description */
"Unable to sign out." = "Kan niet afmelden.";

/* zuul error title */
"Unable to Start Trial" = "Kan de test niet starten.";

/* Omni Account email verification - no token error description */
"Unable to verify email address." = "Kan e-mailadres niet controleren.";

/* unknown error localized description */
"Unknown Error" = "Onbekende fout";

/* Title for trial window expiration warning */
"Unlock %@" = "Ontgrendel %@";

/* in-app purchase upgrade pricing header */
"Upgrade Pricing" = "Werk prijs bij";

/* password too common error description */
"Use a password that is less common." = "Gebruik een minder herkenbaar wachtwoord.";

/* zuul button */
"Use Unlicensed" = "Gebruik zonder licentie";

/* in-app purchase verify previous app action */
"Verify Previous App" = "Controleer vorige app";

/* hero page app store review link text */
"Write a Review" = "Schrijf een recensie";

/* Existing enterprise license  alert title. The token is the user's company name */
"You are currently using an enterprise license from %@" = "U gebruikt momenteel een ondernemingslicentie van %@";

/* Wrong application for license */
"You are running %s but this is a license for %s." = "U gebruikt momenteel %1$s, maar dit is een licentie voor %2$s.";

/* zuul error */
"You do not have permission to write to %@.  Please choose a different license type." = "U hebt geen bevoegdheden om te schrijven naar '%@'. Kies een ander licentietype.";

/* bad credentials error description */
"Your account name or password was incorrect." = "Uw accountnaam of wachtwoord is onjuist.";
